﻿$toolsDir = "$(Split-Path -parent $MyInvocation.MyCommand.Definition)"

$packageArgs = @{
  packageName    = $env:ChocolateyPackageName
  url64          = 'https://github.com/muslayev/icecat-win64/releases/download/v60.7.1/icecat-60.7.1.en-US.win64.installer.exe'
  checksum64     = 'b3ccaaa7b6c982c85e8c1c8fee612bd5143d4fdd745d93b9b76819ced2129be6'
  checksumType64 = 'sha256'
  silentArgs     = '-ms'
}

Install-ChocolateyPackage @packageArgs

Get-ChildItem $toolsDir\*.exe | ForEach-Object { Remove-Item $_ -ea 0; if (Test-Path $_) { Set-Content "$_.ignore" } }
